import request from '@/utils/require'
import { root } from '@/api/index'
//获取邮件列表
export function getList(id,queryPage,querySize) {
  return request({
    url: `${root}/module/getDetail/${queryPage}/${querySize}?id=${id}`,
    method: 'get',
  });
}